html, body {
	margin: 0;
	padding: 0;
}
table td, table td * {
    vertical-align: top;
	border-radius: 5;
}

.ueberschrift1
{
	color: #bababa;
	font-size: 250%;
	font-family: Linux Biolinum G;
	font-weight: bold;
	text-align: left;
}
.ueberschrift2
{
	color: #bababa ;
	font-size: 80%;
	font-family: Linux Biolinum G;
	text-align: left;
}
.ueberschrift3
{
	color: #00a2ff ;
	font-size: 140%;
	font-family: Linux Biolinum G;
	text-align: left;
}
.ueberschrift4
{
	color: #bababa;
	font-size: 150%;
	font-family: Linux Biolinum G;
	font-weight: bold;
	text-align: left;
}
.text
{
	color: #919191 ;
	font-size: 20px;
	font-family: Linux Biolinum G;
	font-weight: lighter ;
	text-align: left;
	letter-spacing: -1px;
}
.contact
{
	color: #919191 ;
	font-size: 50%;
	font-family: Linux Biolinum G;
	font-weight: lighter ;
	text-align: left;
	letter-spacing: -1px;
	line-height: 20%;
	margin-top: 5px; 
	margin-bottom: 5px;
}
.impressum
{
	color: #919191 ;
	font-size: 100%;
	font-family: Linux Biolinum G;
	font-weight: lighter ;
	text-align: left;
	letter-spacing: -1px;
}

.menu
{
	color:#00a2ff ;
	text-decoration:none ;
	font-family:GOST Common;
	font-weight: lighter ;
	font-size: 150%;
	letter-spacing: -2px;
}
.active_menu
{
	color:#bababa ;
	text-decoration:none ;
	font-family:GOST Common;
	font-weight: lighter ;
	font-size: 150%;
	letter-spacing: -2px;
}

.menu2
{
	color:#00a2ff ;
	text-decoration:none ;
	font-family:GOST Common;
	font-weight: lighter ;
	font-size: 130%;
	letter-spacing: -2px;
}

.menu3
{
	color:#00a2ff ;
	text-decoration:none ;
	font-size: 100%;
}

.active_menu2
{
	color:#bababa ;
	text-decoration:none ;
	font-family:GOST Common;
	font-weight: lighter ;
	font-size: 130%;
	letter-spacing: -2px;
}

.menu:hover
{
	color:#bababa ;
	transition:.75s;
}
.menu2:hover
{
	color:#bababa ;
	transition:.25s;
}
.true
{
	color:silver ;
	text-decoration:none ;
}
.false
{
	color: silver ;
	text-decoration:none ;
}

.menuBar th {
	
}
.menuBar th:hover {
	background-color: #000000;
	transition:.75s;
}
.menuBar2 th {
	background-color: rgba(70,70,70,0.5)
}
.menuBar2 th:hover {
	background-color: #000000;
	transition:.75s;
}
.menutrennstrich {
	border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #ffffff, rgba(0, 0, 0, 0));
}
.trennstrich {
	border: 0;
    height: 1px;
	background-color:silver;
}
.abschlussleiste {
	border: 0;
	height: 1px;
	background-color:white;
	margin: 0;
}
.background {
	background-color: rgba(70,70,70,0.5)
}
.background2 {
	background-color: rgba(0,164,255,0.35)
}